query getArtifacts($fullPath: ID!, $first: Int) {
  project(fullPath: $fullPath) {
    id
    googleCloudPlatformArtifactRegistryRepositoryArtifacts(first: $first) @client {
      projectId
      repository
      gcpRepositoryUrl
      nodes {
        image
        digest
        tags
        buildTime
        updateTime
      }
    }
  }
}
